kann SUPPORT FOR HOT-PLUGGABLE DEVICES nicht auswählen

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Antworten
slacker
Newbie
Newbie
Beiträge: 1
Registriert: 18. Okt 2005, 17:56

kann SUPPORT FOR HOT-PLUGGABLE DEVICES nicht auswählen

Beitrag von slacker » 20. Okt 2005, 17:22

Ahoi!

Bei der Kernelkonfig kann ich Support for Hut-Pluggable Devices nicht auswählen!

Ähm...

Woran kann das liegen?

Danke!

Ach ja: 2.6.13.4

Werbung:
Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste